<bugID>899192<Summary>social toolbarbutton test failure</Summary><Description>Created attachment 782668
fix test

with patches in bug 889427 a test failure for the toolbarbutton appeared.  A similar problem in another test was already fixed in bug 869278.  The same fix applies here.</Description></bugID>